Subject: broken link

From: [email-masked]
Date: Tue, 9 May 95 18:55:43 +0200

Sergio,
Link wais://ecf.hq.eso.org/hst-wfpc-im-text called "HST WF/PC-1 images "
in file "http://www.w3.org/hypertext/DataSources/bySubject/astro/astroweb/yp_
library.html" called " Astronomy-related Libraries " works fine for me 
when I use Mosaic 2.5 (but fails when I use Netscape 1.0).  Presumably this 
is related to how the browser handles WAIS... I have a CERN proxy defined for
Netscape, so I guess the broken link in this case is due to CERN pulling out
of Web support.

Fionn